uuid: 3f1fee69-edda-4965-9811-89b4a7f7a572
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.quotation_with_image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.quotation_with_image
target_entity_type_id: paragraph
target_bundle: quotation_with_image
default_langcode: site_default
language_alterable: true
